@keyframes loading {
  from {
    left: 0;
    right: auto;
  }
  to {
    left: 100%;
    right: auto;
  }
}
@-webkit-keyframes loading {
  from {
    left: 0;
    right: auto;
  }
  to {
    left: 100%;
    right: auto;
  }
}
@keyframes loading-bg {
  from {
    left: -100%;
    right: auto;
  }
  to {
    left: 0;
    right: auto;
  }
}
@-webkit-keyframes loading-bg {
  from {
    left: -100%;
    right: auto;
  }
  to {
    left: 0;
    right: auto;
  }
}
#infscr-loading img {
  display: block !important;
  left: 0;
  right: auto;
  animation: loading 2s infinite;
  -webkit-animation: loading 2s infinite;
}
#infscr-loading div {
  display: none;
}
.video-thumbnail:before {
  text-indent: -4px;
}